@import url(reset.css);
@import url(base-typography.css);
@import url(assets_3.css);
@import url(comm_2.css);
@import url(article_3.css);

/*colors*/
/*
orange: f16a20
text grey: 323232
blue: 2C69BF
thin line: 88847F
light grey line C3C3C3
light grey background #E5E5E5
yellow ffef7d
*/

/*main layout*/
body {
	padding-top: 15px;
/*	background: url(../v3images/body-bg.gif) repeat-x;*/
	color: #323232;
}

img {
/*	display: block;*/
}

div.shell {
	overflow: hidden;
	margin: 0 auto;
	width: 996px;
}

/*header*/
div#header {
	position: relative;
	padding-top: 97px;
	margin-bottom: 0;
}

div#header h1#logo,
div#header a#logo {
	position: absolute;
	left: 332px;
	top: 0;
	width: 318px;
	height: 97px;
	text-decoration: none;
}

div#header #logo span {
	width: 318px;
	height: 77px;
	background-image: url(../v3images/logo_en.gif);
}

body#de div#header #logo span {
	background-image: url(../v3images/logo_de.gif);
}

body#fr div#header #logo span {
	background-image: url(../v3images/logo_fr.gif);
}

body#es div#header #logo span {
	background-image: url(../v3images/logo_es.gif);
}

body#nl div#header #logo span {
	background-image: url(../v3images/logo_nl.gif);
}

body#it div#header #logo span {
	background-image: url(../v3images/logo_it.gif);
}

div#header #logo em {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font: .93em Georgia, Times, Serif;
	font-style: normal;
	text-align: center;
	color: #828282;
	white-space: nowrap;
}

div#header p.strapline {
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 1px solid #88847f;
	width: 318px;
	padding: 40px 0 10px;
	font: italic .8125em Georgia, Times, Serif;
	color: #b9b5b1;
}

div#header p.timestamp {
	left: auto;
	right: 0;
	text-align: right;
}

p.timestamp strong.volume {
	color: #323232;
}

/*primary navigation*/
ul#nav-primary {
	float: left;
	margin-top: .8em;
	width: 737px;
	font: 1.375em Georgia, Times, Serif;
}

ul#nav-primary li {
	float: left;
}

ul#nav-primary li a {
	display: inline;
	float: left;
	margin-right: 28px;
	font-style: normal;
	text-decoration: none;
	text-transform: lowercase;
	color: #323232;
}

ul#nav-primary li a:hover,
ul#nav-primary li a:focus,
ul#nav-primary li a:active,
ul#nav-primary li a.open {
	color: #f16a20;
}

/*columns*/
div.col {
	display: inline;
	float: left;
	margin: 0 7px 5px;
	width: 69px;
}
	
.col-group {
	position: relative;
	display: inline-block;
/*	overflow: hidden;*/
	left: -7px;
	margin: 0 -14px 0 0;
}

div.rightmost {
	margin-right: 0;
}

div.col2 {
	width: 152px;
}

div.col3 {
	width: 235px;
}

div.col4 {
	width: 318px;
}

div.col5 {
	width: 401px;
}

div.col6 {
	width: 484px;
}

div.col7 {
	width: 567px;
}

div.col8 {
	width: 650px;
}

div.col9 {
	width: 733px;
}

div.col10 {
	width: 816px;
}

div.col11 {
	width: 899px;
}

div.col12 {
	width: 982px;
}

/*div.col13 {
	width: 1157px;
}

div.col14 {
	width: 1316px;
}*/

/*content*/
div#archives {
/*	position: relative;
	padding-top: 284px;*/
	border-top: 1px solid #88847F;
	margin-right: 0px;
}

div#archives div.archive-panel {
	overflow: hidden;
/*	margin-bottom: 1em;*/
	padding-bottom: 1em;
/*	border-bottom: 1px solid #88847F;*/
}

div#content-main div#archives h3 {
	font-size: 1.384em;
}

div#content-main h1 a,
div#content-main h2 a,
div#content-main h3 a {
	font-weight: normal;
/*	color: #323232;*/
}

/*footer*/
div#footer {
	overflow: hidden;
	margin-top: 1.5em;
/*	width: 100%;*/
	padding: .5em 0 1em;
	font: .8125em Georgia, Times, Serif;
	background: #323232;
}

div#footer div.inner {
	margin: 0 auto;
	width: 996px;
	color: #fff;
}

div#footer li {
	margin-bottom: .3em;
}

div#footer p {
	margin-bottom: .5em;
	line-height: 120%;
}

div#footer a {
	color: #fff;
	text-decoration: none;
}

div#footer a:hover,
div#footer a:focus,
div#footer a:active {
	color: #fff;
	text-decoration: underline;
}

div#footer div#copyright {
	font-family: Helvetica, Arial, Sans-serif;
}

div#footer div#copyright p {
	font-size: .846em;
	color: #828282;
}

div#footer div#copyright a {
	color: #828282;
	text-decoration: underline;
}

div#footer div#copyright a:hover,
div#footer div#copyright a:focus,
div#footer div#copyright a:active {
	text-decoration: none;
	color: #fff;
}
